.menu-icon {display: none; cursor: pointer; color: #000; text-transform: uppercase; text-align: center; font-weight: bold; line-height: 33px; font-size: 22px; padding: 10px 0; }
.menu-icon .menu-box {width: 36px; height: 38px; margin-right: 10px; padding: 5px; position: absolute; right: 0; top: 20px; }
.menu-icon .menu-box span {width: 100%; height: 3px; margin-bottom: 7px; background: #323d53; display: block; border-radius: 2px; transition: all 0.5s; -webkit-transition: all 0.5s; }
.menu-icon.active span:nth-child(1) {transform: rotate(45deg) translateY(8px) translateX(6px); -webkit-transform: rotate(45deg) translateY(8px) translateX(6px); }
/*.menu-icon.hover:not(.active) span:nth-child(1) {
    transform: rotate(90deg) translateX(8px);
    -webkit-transform: rotate(90deg) translateX(8px);
}*/
.menu-icon.active span:nth-child(2) {opacity: 0; }
.menu-icon.active span:nth-child(3) {transform: rotate(-45deg) translateY(-7px) translateX(6px); -webkit-transform: rotate(-45deg) translateY(-7px) translateX(6px); }
/*.menu-icon.hover:not(.active) span:nth-child(3) {
    transform: rotate(-90deg) translateX(6px);
    -webkit-transform: rotate(-90deg)  translateX(6px);
}*/
.enumenu_ul ul .caret {color: #000; margin-left: 7px; }
.enumenu_ul ul {padding: 0px; list-style: none; margin: 0; }
.enumenu_ul ul > li { display: inline-block; float: left; vertical-align: top; padding-bottom: 0; position: relative }
.enumenu_ul ul > li a { color: #323d53; padding: 8px 19px 8px 15px; text-decoration: none; letter-spacing: 0.04px; display: inline-block; text-transform: uppercase; font-size: 16px; }

.enumenu_ul ul > li.current-page-ancestor a,
.enumenu_ul ul > li:hover > a:focus,
.enumenu_ul ul > li:hover > a,
.enumenu_ul ul > li.current_page_item a,
.enumenu_ul ul > li.active > a { color: #b48f2e; }

.enumenu_ul .sub-menu li.current_page_item a { background: #b48f2e; }

.enumenu_ul ul > li > a,.enumenu_ul > li:hover > a, .enumenu_ul > li.active > a { -webkit-transition: all 0.5s ease-in-out;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.enumenu_ul ul > li ul {display: none }
.enumenu_ul ul > li ul li {width: 100%; margin: 0; list-style: none; position: relative; }
.enumenu_ul.desk ul > li > ul { top: 100%; z-index: 999; list-style: none; left: 0px; background: #000000; position: absolute; min-width: 170px; }
/*Sub menu styles*/

.menu.submenu-ul-level1 li a {background: rgba(31, 26, 107, 0.8); color: #000; padding-left: 90px; }
.enumenu_ul.desk ul li:hover > ul {display: block; opacity: 1; }
.enumenu_ul.desk ul .sb-menu .sb-menu {left: 100%; top: 0; }
.enumenu_ul.desk ul > li ul li a {padding: 12px 15px; display: block; color: #ffffff; font-size: 16px; text-align: left; background: #323d53; }
.enumenu_ul.desk ul > li > ul li:hover > a {background: #b48f2e; color: #ffffff; }
.enumenu_ul .arrow {position: absolute; right: 3px; top: 3px; width: 38px; height: 37px; text-align: center; line-height: 37px; background-image: url(../images/menu-arrow.svg); background-repeat: no-repeat; background-position: center; background-size: 12px; cursor: pointer; z-index: 999;  background-color:#121212 !important; }
.enumenu_ul .arrow.up { -webkit-transform: rotate(-180deg);
       -moz-transform: rotate(-180deg);   
          -ms-transform: rotate(-180deg); 
             -o-transform: rotate(-180deg);  }

@media (max-width: 767px) {
    header {padding-top: 0; }
    .enumenu_ul ul {display: none;  }
    .menu-block {height: auto; } .menu-icon {display: block }
    .services-detail a.pba-detail {border-bottom: 2px solid #d3d9da; }
    .enumenu_ul ul > li {width: 100%; margin: 0px; padding: 0px; }
    .enumenu_ul ul > li > a {display: block; text-align: center; padding: 8px }
    .enumenu_ul {width: 100%; }
    .enumenu_ul ul > li ul {background: #323d53; }
    .enumenu_ul ul li ul li a { background: #323d53; }
    .enumenu_ul ul > li ul a {text-align: center; display: block; text-align: center; color: #000; padding: 5px 0; }
    .enumenu_ul .sub-menu li.current_page_item a { color: #ffffff; }

    .enumenu_ul ul li ul.sb-menu li a { padding-left: 30px; font-size: 14px; }
    .menu { padding-top: 40px; }

    /* Push Menu */
    body.menuslide_push {position: relative; }
    body.menuslide_push.slidemenuLeft {
        left: 0; transition: left 0.5s; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -ms-transition: left 0.5s; -o-transition: left 0.5s; }
    body.menuslide_push.slidemenuRight {right: 0; transition: right 0.5s; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; -ms-transition: right 0.5s; -o-transition: right 0.5s; }
    body.slidemenuRight .enumenu_ul ul {right: -300px; }
    body.slidemenuRight.menu-open .enumenu_ul ul {right: 0; }
    body.slidemenuLeft .enumenu_ul ul {left: -300px; }
    body.slidemenuLeft.menu-open .enumenu_ul ul {left: 0; z-index: 5000; }
    body.menuslide_push.slidemenuLeft.menu-open {left: 300px }
    body.menuslide_push.slidemenuRight.menu-open {right: 300px }
    body.menuslide_push .enumenu_ul ul.menu,
    body.menuOverlap .enumenu_ul ul.menu {
        background: #000000 none repeat scroll 0 0; display: block; height: 100%; min-height: 100vh; width: 100%; overflow: auto; position: fixed; transition: all 0.5s ease 0s; max-width: 300px; top: 0px; padding-top: 0; z-index: 100000; }

    /*=== FADE IN LEFT ===*/
    @-webkit-keyframes fadeInLeft {
        from {
            opacity: 0;
            -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
        }
        to {
            opacity: 1;
            -webkit-transform: none;
            transform: none;
        }
    }
    @keyframes fadeInLeft {
        from {
            opacity: 0;
            -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
        }
        to {
            opacity: 1;
            -webkit-transform: none;
            transform: none;
        }
    }
    .fadeInLeft {
        -webkit-animation-name: fadeInLeft;
        animation-name: fadeInLeft;
    }
    .menu-open .enumenu_ul li {
        -webkit-animation-name: fadeInLeft;
        animation-name: fadeInLeft;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    .menu-open .enumenu_ul li:nth-of-type(2) {
        -webkit-animation-delay: 0.2s;
           -moz-animation-delay: 0.2s;
                animation-delay: 0.2s;
    }
    .menu-open .enumenu_ul li:nth-of-type(3) {
        -webkit-animation-delay: 0.4s;
           -moz-animation-delay: 0.4s;
                animation-delay: 0.4s;
    }
    .menu-open .enumenu_ul li:nth-of-type(4) {
        -webkit-animation-delay: 0.6s;
           -moz-animation-delay: 0.6s;
                animation-delay: 0.6s;
    }
    .menu-open .enumenu_ul li:nth-of-type(5) {
        -webkit-animation-delay: 0.8s;
           -moz-animation-delay: 0.8s;
                animation-delay: 0.8s;
    }
    .menu-open .enumenu_ul li:nth-of-type(6) {
        -webkit-animation-delay: 1.0s;
           -moz-animation-delay: 1.0s;
                animation-delay: 1.0s;
    }
    .menu-open .enumenu_ul li:nth-of-type(7) {
        -webkit-animation-delay: 1.2s;
           -moz-animation-delay: 1.2s;
                animation-delay: 1.2s;
    }
    .menu-open .enumenu_ul li:nth-of-type(8) {
        -webkit-animation-delay: 1.4s;
           -moz-animation-delay: 1.4s;
                animation-delay: 1.4s;
    }
    .menu-open .enumenu_ul li:nth-of-type(9) {
        -webkit-animation-delay: 1.6s;
           -moz-animation-delay: 1.6s;
                animation-delay: 1.6s;
    }
    .menu-open .enumenu_ul li:nth-of-type(10) { 
        -webkit-animation-delay: 1.8s;
           -moz-animation-delay: 1.8s;
                animation-delay: 1.8s;
    }
    .menu-open .enumenu_ul li:nth-of-type(11) {
        -webkit-animation-delay: 2.0s;
           -moz-animation-delay: 2.0s;
                animation-delay: 2.0s;
    }
    .menu-open .enumenu_ul li:nth-of-type(12) {
        -webkit-animation-delay: 2.2s;
           -moz-animation-delay: 2.2s;
                animation-delay: 2.2s;
    }

    
    .menu-open .enumenu_ul li ul li {
        -webkit-animation-name: fadeInnone;
        animation-name: fadeInnone;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        opacity: 1 !important;
    }

    @-webkit-keyframes fadeInnone {
        from {
            opacity: 1 !important;
             -webkit-transform: none;
            transform: none;
        }
        to {
            opacity: 1 !important;
            -webkit-transform: none;
            transform: none;
        }
    }
    @keyframes fadeInnone {
        from {
            opacity: 1 !important;
             -webkit-transform: none;
            transform: none;
        }
        to {
            opacity: 1 !important;
            -webkit-transform: none;
            transform: none;
        }
    }

}

@media(max-width: 380px){
	body.menuslide_push .enumenu_ul ul.menu, body.menuOverlap .enumenu_ul ul.menu {
		max-width: 240px;
	}
}

